/*** import ***/
/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
/* remember to define focus styles! */
:focus {
  outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/*** Admin ***/
.tabs ul {
  float: right;
  border-bottom: none;
  margin: 10px 0px 25px 0;
  padding: 0 0 0 10px;
}
.tabs li {
  margin: 0 0 0 20px;
}
.tabs li a {
  position: relative;
  padding: 5px 15px 5px 15px!important;
  margin: 0!important;
  color: #6a6a6a;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  behavior: url(/sites/all/themes/pushprint/css/pie/PIE.htc);
  border: solid 1px #a8a8a8 !important;
  background: #ececec;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#ececec), color-stop(100%, #cbcbcb));
  background: -moz-linear-gradient(top, #ececec, #cbcbcb 100%);
  background: -o-linear-gradient(top, #ececec, #cbcbcb 100%);
  background: linear-gradient(top, #ececec, #cbcbcb 100%);
  -pie-background: linear-gradient(#ececec, #cbcbcb);
  behavior: url(/sites/all/themes/pushprint/css/pie/PIE.htc);
  /* filter: e(%("progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=%d,endColorstr=%d)", @begin, @end)); */

  /* -ms-filter: %("progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=%d, endColorstr=%d)", @begin, @end); */

}
.tabs li a:hover, .tabs li a.active {
  background: #c6dbe6;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#c6dbe6), color-stop(100%, #88b4cc));
  background: -moz-linear-gradient(top, #c6dbe6, #88b4cc 100%);
  background: -o-linear-gradient(top, #c6dbe6, #88b4cc 100%);
  background: linear-gradient(top, #c6dbe6, #88b4cc 100%);
  -pie-background: linear-gradient(#c6dbe6, #88b4cc);
  behavior: url(/sites/all/themes/pushprint/css/pie/PIE.htc);
  /* filter: e(%("progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=%d,endColorstr=%d)", @begin, @end)); */

  /* -ms-filter: %("progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=%d, endColorstr=%d)", @begin, @end); */

}
.views-field-edit-node a {
  float: right;
  position: relative;
  text-decoration: none;
  padding: 5px 15px 5px 15px!important;
  margin: 0!important;
  color: #6a6a6a;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  behavior: url(/sites/all/themes/pushprint/css/pie/PIE.htc);
  border: solid 1px #a8a8a8 !important;
  background: #ececec;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#ececec), color-stop(100%, #cbcbcb));
  background: -moz-linear-gradient(top, #ececec, #cbcbcb 100%);
  background: -o-linear-gradient(top, #ececec, #cbcbcb 100%);
  background: linear-gradient(top, #ececec, #cbcbcb 100%);
  -pie-background: linear-gradient(#ececec, #cbcbcb);
  behavior: url(/sites/all/themes/pushprint/css/pie/PIE.htc);
  /* filter: e(%("progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=%d,endColorstr=%d)", @begin, @end)); */

  /* -ms-filter: %("progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=%d, endColorstr=%d)", @begin, @end); */

}
.views-field-edit-node a:hover {
  background: #c6dbe6;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#c6dbe6), color-stop(100%, #88b4cc));
  background: -moz-linear-gradient(top, #c6dbe6, #88b4cc 100%);
  background: -o-linear-gradient(top, #c6dbe6, #88b4cc 100%);
  background: linear-gradient(top, #c6dbe6, #88b4cc 100%);
  -pie-background: linear-gradient(#c6dbe6, #88b4cc);
  behavior: url(/sites/all/themes/pushprint/css/pie/PIE.htc);
  /* filter: e(%("progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=%d,endColorstr=%d)", @begin, @end)); */

  /* -ms-filter: %("progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=%d, endColorstr=%d)", @begin, @end); */

}
body.cke_show_borders {
  background: #fff;
}
/*** Colours ***/
/*** standards ***/
body {
  background: url(../../images/bg.jpg) center top;
  min-height: 100%;
  font-size: 0.9em;
  font-family: Arial, sans-serif;
  color: #333333;
}
.clear {
  height: 0;
  clear: both;
}
h1 {
  font-size: 1.4em;
  margin: 0 0 15px 0;
}
h2 {
  font-size: 1.2em;
  margin: 0 0 5px 0;
}
h3 {
  font-size: 1.1em;
  margin: 0 0 5px 0;
}
a {
  color: #0099cc;
}
table {
  border-collapse: separate;
}
/*** styles ***/
/*** header ***/
.bg-image {
  background: url(../../images/moire-pattern.gif) repeat-x center 230px;
}
.header {
  height: 106;
  width: 956px;
  overflow: hidden;
  padding: 15px 0 0 0;
  margin: 0 auto;
  background: url(../../images/bg.jpg) center top;
}
.header .header-left {
  width: 50%;
  float: left;
}
.header .header-right {
  float: right;
  padding: 37px 0 0 0;
}
.header .search .form-text {
  width: 236px;
  padding: 5px;
  border: solid 2px #cccccc;
}
.header .search .form-submit {
  margin: 0 0 -17px -6px;
  background: none;
  border: none;
}
#container {
  width: 956px;
  margin: 0 auto;
  padding: 0;
  /* overflow: hidden; */

  background: white;
  -webkit-box-shadow: 0px 0px 8px 0 #000000;
  -moz-box-shadow: 0px 0px 8px 0 #000000;
  box-shadow: 0px 0px 8px 0 #000000;
  behavior: url(/sites/all/themes/pushprint/css/pie/PIE.htc);
}
/*** slider ***/
.slider-wrapper {
  height: 270px;
}
.slider-wrapper .com-slider-body {
  color: black;
  padding: 10px 10px 10px 35px;
}
.slider-wrapper #com-next {
  position: absolute;
  display: block;
  z-index: 20;
  margin: -165px 0 0 926px;
  width: 68px;
  height: 65px;
  background: url(../../images/next.png) no-repeat;
  cursor: pointer;
}
.slider-wrapper #com-prev {
  position: absolute;
  z-index: 20;
  margin: -165px 0 0 -38px;
  width: 68px;
  height: 65px;
  background: url(../../images/prev.png) no-repeat;
  cursor: pointer;
}
/*** Navigation ***/
.main-navigation {
  font-size: 1em;
  height: 44px;
  overflow: hidden;
  background: url(../../images/black-bar-bg.gif) black repeat-x;
  position: relative;
  z-index: 2;
  -webkit-box-shadow: 0px 2px 5px 0 #000000;
  -moz-box-shadow: 0px 2px 5px 0 #000000;
  box-shadow: 0px 2px 5px 0 #000000;
  behavior: url(/sites/all/themes/pushprint/css/pie/PIE.htc);
}
.main-navigation ul {
  float: left;
  position: relative;
  left: 50%;
  clear: left;
}
.main-navigation ul li {
  display: inline;
  position: relative;
  right: 50%;
  list-style: none;
  float: left;
  padding: 0 10px 0 0px;
  background: url(../../images/separator.gif) no-repeat right center;
}
.main-navigation ul li a {
  color: white;
  padding: 15px 17px;
  display: block;
  text-decoration: none;
  text-transform: capitalize;
}
.main-navigation ul li a:hover, .main-navigation ul li a.active {
  background: url(../../images/orb.png) no-repeat center 20px;
}
.main-navigation ul li.last {
  background: none;
}
/*** online quote menu ***/
#block-menu-menu-online-quote ul li {
  padding: 0;
  margin: 6px 0;
}
#block-menu-menu-online-quote ul li a {
  padding: 6px 4px;
  display: block;
  background: #eeeeee;
  color: black;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 0.9em;
}
#block-menu-menu-online-quote ul li a:hover, #block-menu-menu-online-quote ul li a.active {
  background: #cccccc;
}
/*** page content ***/
.content-wrapper {
  overflow: hidden;
  padding: 35px 30px 20px;
  min-height: 350px;
  background: white;
}
.content-wrapper .sidebar {
  width: 260px;
  margin: 0 30px 0 0;
  float: left;
  overflow: hidden;
}
.content-wrapper .main-content {
  /* margin: 0 0 0 30px; */

  overflow: hidden;
}
.content-wrapper .content-lower {
  clear: both;
  float: left;
}
.content-wrapper .content-lower-sidebar-right {
  width: 220px;
  float: right;
  margin: 20px 0 0 0;
}
/*** FAQ ***/
.faq .ui-accordion-header.ui-state-default {
  margin: 0 0 8px 0;
  background: #eeeeee;
  border: none;
}
.faq .ui-accordion-header.ui-state-default a {
  color: black;
  font-size: 14px;
  font-style: normal!important;
}
.faq .ui-accordion-header.ui-state-active, .faq .ui-accordion-header.ui-state-hover {
  background: #cccccc;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#cccccc), color-stop(100%, #bbbbbb));
  background: -moz-linear-gradient(top, #cccccc, #bbbbbb 100%);
  background: -o-linear-gradient(top, #cccccc, #bbbbbb 100%);
  background: linear-gradient(top, #cccccc, #bbbbbb 100%);
  -pie-background: linear-gradient(#cccccc, #bbbbbb);
  behavior: url(/sites/all/themes/pushprint/css/pie/PIE.htc);
  /* filter: e(%("progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=%d,endColorstr=%d)", @begin, @end)); */

  /* -ms-filter: %("progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=%d, endColorstr=%d)", @begin, @end); */

  border: none;
}
.faq .ui-accordion-header.ui-state-active a, .faq .ui-accordion-header.ui-state-hover a {
  color: black;
  font-size: 14px;
  font-style: normal!important;
}
.faq .ui-accordion-content {
  background: #eeeeee;
  border: none;
  padding: 10px 10px;
  margin-bottom: 20px;
}
.faq .ui-widget {
  font-size: 1em;
  font-family: Arial, sans-serif;
}
/*** Testimonials ***/
#block-views-testimonials-block {
  margin: 25px 0;
}
#block-views-testimonials-block .views-field-body {
  font-size: 0.9em;
  font-style: italic;
  margin: 0 0 20px 0;
}
#block-views-testimonials-block .views-field-body p {
  display: inline;
}
#block-views-testimonials-block .views-field-body .open-q {
  margin-right: 5px;
}
#block-views-testimonials-block .views-field-body .close-q {
  margin-bottom: -11px;
}
#block-views-testimonials-block .views-field-title {
  text-align: right;
  font-size: 0.8em;
}
#block-views-testimonials-block .views-field-field-author-role {
  text-align: right;
  font-size: 0.8em;
}
#block-views-testimonials-block .views-field-field-author-comp {
  text-align: right;
  font-size: 0.8em;
}
/*** ads ***/
.ads {
  height: 170px;
  width: 100%;
  clear: both;
  margin: 10px 0 0 0;
  padding: 0 35px;
}
.ads ul li {
  display: block;
  width: 265px;
  height: 130px;
  margin: 0 7px;
  padding: 10px;
  float: left;
  border: solid 2px white;
  background: url(../../images/ad-bg.jpg);
  overflow: hidden;
  -webkit-box-shadow: 0px 0px 8px 0 #999999;
  -moz-box-shadow: 0px 0px 8px 0 #999999;
  box-shadow: 0px 0px 8px 0 #999999;
  behavior: url(/sites/all/themes/pushprint/css/pie/PIE.htc);
}
.ads ul li .views-field-title {
  font-size: 1.1em;
  font-weight: bold;
  float: left;
  margin: 0 0 8px 0;
}
.ads ul li .views-field-body {
  float: left;
  clear: left;
  width: 145px;
}
.ads ul li .views-field-field-ad-image {
  width: 120px;
  float: right;
  text-align: right;
}
.ads ul li a {
  padding: 2px 8px;
  text-decoration: none;
  color: #6a6a6a;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  behavior: url(/sites/all/themes/pushprint/css/pie/PIE.htc);
  border: solid 1px #a8a8a8 !important;
  background: #ececec;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#ececec), color-stop(100%, #cbcbcb));
  background: -moz-linear-gradient(top, #ececec, #cbcbcb 100%);
  background: -o-linear-gradient(top, #ececec, #cbcbcb 100%);
  background: linear-gradient(top, #ececec, #cbcbcb 100%);
  -pie-background: linear-gradient(#ececec, #cbcbcb);
  behavior: url(/sites/all/themes/pushprint/css/pie/PIE.htc);
  /* filter: e(%("progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=%d,endColorstr=%d)", @begin, @end)); */

  /* -ms-filter: %("progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=%d, endColorstr=%d)", @begin, @end); */

}
.ads ul li a:hover {
  background: #c6dbe6;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#c6dbe6), color-stop(100%, #88b4cc));
  background: -moz-linear-gradient(top, #c6dbe6, #88b4cc 100%);
  background: -o-linear-gradient(top, #c6dbe6, #88b4cc 100%);
  background: linear-gradient(top, #c6dbe6, #88b4cc 100%);
  -pie-background: linear-gradient(#c6dbe6, #88b4cc);
  behavior: url(/sites/all/themes/pushprint/css/pie/PIE.htc);
  /* filter: e(%("progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=%d,endColorstr=%d)", @begin, @end)); */

  /* -ms-filter: %("progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=%d, endColorstr=%d)", @begin, @end); */

}
.ads ul li.views-row-first {
  margin-left: -5px;
}
.ads ul li.views-row-last {
  margin-right: 0;
}
/*** Left ads ***/
.left-sidebar-ads {
  margin: 20px 0 0 0;
}
.left-sidebar-ads li {
  margin: 10px 0!important;
  padding: 10px;
}
.left-sidebar-ads li .views-field-title {
  position: relative;
  font-size: 1.1em;
  font-weight: bold;
  color: white;
  text-align: center;
  padding: 5px;
  background: #c284b9;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#c284b9), color-stop(100%, #ec43a7));
  background: -moz-linear-gradient(top, #c284b9, #ec43a7 100%);
  background: -o-linear-gradient(top, #c284b9, #ec43a7 100%);
  background: linear-gradient(top, #c284b9, #ec43a7 100%);
  -pie-background: linear-gradient(#c284b9, #ec43a7);
  behavior: url(/sites/all/themes/pushprint/css/pie/PIE.htc);
  /* filter: e(%("progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=%d,endColorstr=%d)", @begin, @end)); */

  /* -ms-filter: %("progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=%d, endColorstr=%d)", @begin, @end); */

  -webkit-border-top-left-radius: 6px;
  -moz-border-radius-topleft: 6px;
  border-top-left-radius: 6px;
  behavior: url(/sites/all/themes/pushprint/css/pie/PIE.htc);
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  border-top-right-radius: 6px;
  behavior: url(/sites/all/themes/pushprint/css/pie/PIE.htc);
}
.left-sidebar-ads li .views-field-body {
  position: relative;
  padding: 10px;
  overflow: hidden;
  border-left: solid 1px #cccccc;
  border-bottom: solid 1px #cccccc;
  border-right: solid 1px #cccccc;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-left-radius: 6px;
  behavior: url(/sites/all/themes/pushprint/css/pie/PIE.htc);
  -webkit-border-bottom-right-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  border-bottom-right-radius: 6px;
  behavior: url(/sites/all/themes/pushprint/css/pie/PIE.htc);
  text-align: center;
}
.left-sidebar-ads li .views-field-body a {
  position: relative;
  padding: 5px 8px;
  background: #ec43a7;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  behavior: url(/sites/all/themes/pushprint/css/pie/PIE.htc);
  border: solid 2px white;
  -webkit-box-shadow: 0px 0px 8px 0 #999999;
  -moz-box-shadow: 0px 0px 8px 0 #999999;
  box-shadow: 0px 0px 8px 0 #999999;
  behavior: url(/sites/all/themes/pushprint/css/pie/PIE.htc);
  color: white;
  text-decoration: none;
}
.left-sidebar-ads li .views-field-body a:hover {
  background: #C284B9;
}
/*** Document and Resources ***/
.documents .views-row {
  margin: 0 0 25px 0;
  padding: 0 0 25px 0;
  border-bottom: dotted 1px #cccccc;
  overflow: hidden;
}
.documents .views-row .views-field-title {
  margin: 0 0 5px 0;
  font-weight: bold;
}
.documents .views-row .file {
  clear: both;
  float: left;
  padding: 2px 0;
}
/*** footer ***/
.footer1 {
  height: 14px;
  text-align: center;
  padding: 15px 20px;
  color: white;
  font-size: 0.9em;
  background: url(../../images/black-bar-bg.gif) black repeat-x;
}
.footer1 a {
  color: white;
}
.footer2 {
  margin: 20px 20px;
  text-align: center;
  color: #333333;
  font-size: 0.85em;
}
.footer2 a {
  color: #333333;
}
/*** fieldsets ***/
.node-webform .field-name-body {
  margin-bottom: 15px;
}
.fieldset {
  position: relative;
  margin: 0 0 15px 0;
  overflow: hidden;
  background: #eeeeee;
}
.fieldset legend {
  position: relative;
  background: #cccccc;
  display: block;
  color: black;
  padding: 5px 5px 3px 5px;
  font-size: 1.3em;
  width: 100%;
}
.fieldset div {
  padding: 0 5px;
}
/*** Forms ***/
.form-item {
  margin: 0;
}
.form-text {
  border: solid 1px #cccccc;
  width: 569px;
  padding: 2px 5px;
  color: #333;
  font-size: 0.9em;
}
.form-textarea {
  border: solid 1px #cccccc;
  width: 580px!important;
  height: 260px;
  padding: 2px 5px;
  color: #333;
  font-size: 0.9em;
  margin-left: -4px !important;
}
.form-submit {
  position: relative;
  padding: 2px 8px;
  color: #6a6a6a;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  behavior: url(/sites/all/themes/pushprint/css/pie/PIE.htc);
  border: solid 1px #a8a8a8;
  font-size: 0.9em;
  background: #ececec;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#ececec), color-stop(100%, #cbcbcb));
  background: -moz-linear-gradient(top, #ececec, #cbcbcb 100%);
  background: -o-linear-gradient(top, #ececec, #cbcbcb 100%);
  background: linear-gradient(top, #ececec, #cbcbcb 100%);
  -pie-background: linear-gradient(#ececec, #cbcbcb);
  behavior: url(/sites/all/themes/pushprint/css/pie/PIE.htc);
  /* filter: e(%("progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=%d,endColorstr=%d)", @begin, @end)); */

  /* -ms-filter: %("progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=%d, endColorstr=%d)", @begin, @end); */

}
.form-submit:hover {
  cursor: pointer;
  background: #c6dbe6;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#c6dbe6), color-stop(100%, #88b4cc));
  background: -moz-linear-gradient(top, #c6dbe6, #88b4cc 100%);
  background: -o-linear-gradient(top, #c6dbe6, #88b4cc 100%);
  background: linear-gradient(top, #c6dbe6, #88b4cc 100%);
  -pie-background: linear-gradient(#c6dbe6, #88b4cc);
  behavior: url(/sites/all/themes/pushprint/css/pie/PIE.htc);
  /* filter: e(%("progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=%d,endColorstr=%d)", @begin, @end)); */

  /* -ms-filter: %("progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=%d, endColorstr=%d)", @begin, @end); */

}
#user-register-form .description {
  margin: 0 0 10px 0;
}
#user-register-form .group-login-info .form-type-textfield {
  margin: 10px 0;
}
#user-register-form .group-login-info .form-type-textfield label {
  margin-bottom: 5px;
}
#user-register-form .field-type-text {
  margin: 10px 0;
}
#user-register-form .field-type-text label {
  margin-bottom: 5px;
}
.form-item-field-op-in-und label {
  font-size: 0.9em;
}
.form-item-field-op-in-und .description {
  margin-left: 25px!important;
}
.search-form .form-submit {
  margin: 15px 0 5px 0;
}
.webform-component {
  margin: 10px 0;
}
.webform-component label {
  margin-bottom: 5px;
}
.webform-component .grippie {
  margin: 0 0 0 -4px;
}
/*** Search Results ***/
.search-results {
  margin: 10px 0 0 0;
}
.search-results li {
  margin: 0 0 15px 0;
  padding: 0 0 15px 0;
  border-bottom: dotted 1px #cccccc;
}
.search-results li .title {
  font-weight: normal;
  font-size: 1.2em;
}
.search-results li .search-snippet-info {
  padding: 0;
}
.search-results li .search-info {
  display: none;
}
/*** user login ***/
#user-login label {
  margin-bottom: 5px;
}
#user-login .description {
  margin: 2px 0 10px 0;
}
/*** Profile ***/
.profile .legend {
  padding: 7px;
}
.profile .fieldset-wrapper {
  padding-bottom: 10px;
}
.profile .fieldset-wrapper div .field-label {
  margin: 5px 0 0 -6px;
}
.profile .fieldset-wrapper div .field-items {
  margin: 2px 0 0 -10px;
}
